<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98a4bc250338ef4fb7fa63b92f39e1e7">
  <dict>
    <!--2021-12-29 17:48:23.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:48:23.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
  </dict>
</config>
